myapps:
  sysCode: preprod
  message:
    send: "-"
  screeninng:
    applicationId: __wGomeHJBz6CpLFCCl4y
    domainId: xduDIOSsi06qmfpig0A
    intervalDay:
    #是否开启背景筛查  true 为开启  false 为 关闭
    enable: false
    #公安内网api 开启背景筛查必须填写此项  当地公安内网的地址
    api:
    #业务中不同环境指定不同的server
    serverKey:
    schedule:
      timing: "-"
      induction: "-"
  authentication:
    applicationId: __wGomeHJBz6CpLFCCl4y
    #是否开启实名认证  true 为开启  false 为 关闭
    enable: false
    #公安内网api 开启背景筛查必须填写此项  当地公安内网的地址
    api:
    #业务中不同环境指定不同的server
    serverKey:
    #定时器每分钟执行一次
    timing: "-"
  storage:
    root: /data/obpm-demo
  domain:
    url: https://v5prod.pre.baibaodun.cn/obpm
  synced:
    proxied-targets:
      - http://49.4.26.74:8010/obpm
      - http://65.26.2.39/obpm
      - http://113.246.57.21:7002/obpm
      - http://v5gain.pre.baibaodun.cn/obpm
      - http://65.26.2.133/obpm
      - http://10.196.24.19/obpm
spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://192.168.0.239:3306/obpm2?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
    username: pre_prod
    password: pre-prod#202305
    #背景筛查数据源 （开启背景筛查也要配置这里） 筛查的数据的数据源地址，也就是当地公安数据库地址在这里配置  screen  当前配置的是北京的，换湖南背景筛查时，要换为湖南公安的内网数据库
    screen:
      url: jdbc:mysql://192.168.0.239:3306/security_flow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: pre_prod
      password: pre-prod#202305
      driver-class-name: com.mysql.cj.jdbc.Driver
    baoan:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://192.168.0.239:3306/baibaodunflow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: pre_prod
      password: pre-prod#202305
      type: com.zaxxer.hikari.HikariDataSource
      hikari:
        connection-timeout: 120000
    type: com.zaxxer.hikari.HikariDataSource
    hikari:
      connection-timeout: 120000
db:
  organization:
    name: organizationAuth
#站点的图片前缀地址
site:
  resource:
    prefix: https://v5prod.pre.baibaodun.cn/obpm
patch:
  dispatch:
    api: http://192.168.0.53/messages/public
    certificates:
      user:
        - method: created
          clientId: 30766761-4eae-490c-88c9-577b454b724d
          secret: 48017564-0b0a-4a4a-951f-a0a16a82aab1
        - method: edited
          clientId: e64d9307-431a-4bc4-b0a6-9d23075361d9
          secret: 52ad58bf-3c80-4bc5-bd6c-14b7e8b56a70
        - method: deleted
          clientId: 8e247f2a-bc75-4d99-828c-ad9247c6fadc
          secret: 583b52dd-56e2-46c4-bdc8-48d63e519a41
      domain:
        - method: created
          clientId: 510d97fd-0de7-4a35-8ea6-ba0b5019053f
          secret: 34799124-f93c-4f67-b883-d5218f9e3606
        - method: edited
          clientId: 2386d3ff-fb40-4591-9468-3c482bf895a7
          secret: ffbbf882-0ae5-4cc5-ba47-3de16ba95f51
        - method: deleted
          clientId: e5a201bd-9e34-4e4b-9a83-e0e42f86e7f4
          secret: 0441f0d4-b771-4c4a-8e8b-dbd7f75a87ff
      depart:
        - method: created
          clientId: fb3b786e-8219-4490-9ab8-2bb34353c8c1
          secret: 37cfcb29-60cf-4abf-8ce3-f18c8b457a08
        - method: edited
          clientId: 8afe7bb9-2265-41ff-a290-8df972f79f51
          secret: 3b57126e-f0af-46c4-856d-6319477ba6c5
        - method: deleted
          clientId: a8e523fd-a73b-4b7b-83d3-b1a35d563a8d
          secret: 005e3e38-47b8-4c31-9cfe-aad2f329967d
saas:
  backend:
    replenishRate:
      430000:
        - max: 1000
          targetUrl: http://65.26.2.133/obpm
          ftpUrl: http://113.246.57.21:7006/v2/ftp/file/trans
      110000:
        - max: 2000
          targetUrl: http://14.62.1.152:8190/obpm
          ftpUrl: http://61.51.205.18:8807/v2/ftp/file/trans
      450100:
        - max: 500
          targetUrl: http://71.30.36.36:8088/obpm
          ftpUrl: ftp.nn.baibaodun.com.cn:8060/v2/ftp/file/trans
      450000:
        - max: 500
          targetUrl: http://10.148.77.218:8099/obpm
          ftpUrl: http://gxftp.bcxin.com.cn/v2/ftp/file/trans
      900000:
        - max: 500
          targetUrl: http://v5gain.pre.baibaodun.cn/obpm
          ftpUrl: http://192.168.0.12:8010/v2/ftp/file/trans
      640000:
        - max: 1000
          targetUrl: http://10.196.24.19/obpm
          ftpUrl: http://222.75.65.220:11160/v2/ftp/file/trans
    defaultMax: 1000
    interval: 3600

sms:
  sendSwitch: true
  code: B00
  url: http://msg.ba.baibaodun.com.cn:9165/sms/huawei/sendSMS
  channel: com
  platform: V5
scheduled:
  fixedDelay:
    sync:
      data:
        ftp: 1800000
        directly: 1200000
      file:
        ftp: 1800000
        directly: 1200000
      form: 1800000